/*********************************************************/
/*	RESPONSIVO CSS										 */
/*	DESENVOLVIDO POR: GLOBALWS							 */
/*	CEO: MICHAEL PICOLO									 */
/*********************************************************/
@media (max-width: 1440px) {
	.tela-2 .quadro {width: 80%; }
	.tela-2 .imagem {height: 300px;}
}
@media (max-width: 1366px) {
	.tela-2 .imagem {height: 260px;}
	.tela-3 .quadro {height: 450px;}
	.servicos .imagem-1 {width: 50%;  height: 600px;}
	.servicos .imagem-2 {width: 50%; height: 600px;}
}
@media (max-width: 1280px) {
	.content {max-width: 90%;}
	.produtos h3 {font-size: 0.9em; }
	.produtos .imagem {height: 140px;}
}
@media (max-width: 1152px) {
	#cssmenu > ul > li > a {padding: 5px 15px;}
	.menu ul li {padding: 0 15px;}
	.tela-2 .imagem {height: 240px;}
	.tela-3 h2 { font-size: 0.9em; width: 95%;}
	.tela-8 .titulo-e h3 {font-size: 4em;}
	.tela-8 .titulo-d h3 {font-size: 4em;}
	.servicos .imagem-1 {height: 500px;}
	.servicos .imagem-2 {height: 500px;}
}
@media (max-width: 950px) {
	.esquerda {width: 100%; float: none;}
	.direita {width: 100%; float: none; padding-top: 40px;}
	/*header .menu {position: absolute; right: 2%; top: 0; width: 70%;}	*/
	header .logo {width: 200px;}
	header .stihl {display: none;}
	.tela-2 .imagem {height: 320px;}
	.tela-4 .esquerda {width: 100%;}
	.tela-4 .direita {padding-top: 0 !important;}
	footer .dados {width: 100%; float: none; padding-bottom: 20px;}
	footer .dados li {font-size: 0.8em;}
	footer .dados i { padding-right: 5px; }
	footer .categorias {display: none;}
	footer .quadro  {width: 100%; text-align: center; float: right;}
	footer .logos li {width: 35%; display: inline-block; height: 60px;}
	.sobre {width: 100%; display: table; padding: 60px 0; background-image: url(../images/bgcontato.png); margin-bottom: 40px; }
	.sobre .esquerda {width: 40%; float: none; margin: auto;}
	.sobre .direita {width: 100%;}
	.sobre .quadro {padding: 40px;}
	.tela-7 .texto {width: 100%;}
	.tela-7 .icone {width: 20%; float: none; padding-top: 0; text-align: center;margin: auto;}
	.tela-7 .txt {width: 100%; float: none;}
	.tela-8 .titulo-e {width: 100%; float: left; }
	.tela-8 .titulo-d {width: 100%; float: left; }
	.tela-8 .texto-e {width: 100%; float: left; padding-top: 20px;}
	.tela-8 .texto-d {width: 100%; float: right; padding-top: 20px;}
	.tela-8 .titulo-e h3 {border-right: 0; font-size: 3em; padding: 0 40px 0 70px;}
	.tela-8 .titulo-d h3 {border-left: 0; font-size: 3em; }
	.tela-8 .icon1 {background-size: 15%;}
	.tela-8 .icon2 {background-size: 15%; background-position: left center;}
	.tela-8 .icon3 {background-size: 15%;}
	.tela-5 {padding-top: 40px;}
	
	.produtos .centro {width: 100%; float: none; margin-top: 60px;}
	.produtos .quadro {width: 47%;}
	.produtos .quadro:hover {border: 1px solid #dfdfdf; border-radius: 10px;}
	.produtos .imagem {width: 100%; height: 180px;}
	
	.servicos-a {padding: 40px 0; text-align: center;}
	.servicos-a p {columns: 1; column-gap: 0;}
	.aparecer {display: block !important;}
	.sumir {display: none !important;}
	.wp {display: none;}

	.servicos {text-align: center;}
	.servicos p {text-align: left;}
	.servicos .imagem-1 {position: relative; width: 100%; height: 350px; top:0;}
	.servicos .imagem-2 {position: relative; width: 100%; height: 350px; top:0;}
	.servicos .direita {padding-top: 20px !important;}

	
	.lateral {display: none; width: 100%;  }
    .exibir-btn {display: block;}
    .lateral.open {display: block; }
    .fechar-btn { display: block; }

}
@media (max-width: 600px) {
	.tela-1 .quadro {width: 100%; margin: auto;}
	.tela-1 .imagem {width: 60%; margin: 0 auto 40px auto;}
	.tela-2 .imagem {width: 60%; margin: 0 auto 40px auto;}
	.tela-9 .quadro-g {width: 23%; height: 120px; margin: 1%;}
	.tela-9 .quadro-m {width: 23%; height: 120px; float: right; margin: 1%;}
	.tela-9 .quadro-p {width: 23%; height: 120px; float: left; margin: 1%;}
	.produtos .quadro {width: 100%; float: none; margin: 0 auto 40px auto; min-height: 100px;}
	.servicos .esquerda {padding-top: 0 !important;}
	.servicos-a .imagem-3 {height: 120px;}
	.servicos-a .imagem-4 {height: 120px;}
	.servicos-a .imagem-5 {height: 120px;}
}

@media (max-width: 568px) {
	h1 {font-size: 1.2em !important;}
	.tela-7 .icone {width: 40%;}
}

@media (max-width: 480px) {
	.tela-1 .imagem {height: 240px;}
	.tela-2 .quadro {width: 100%;}
	.tela-2 .imagem {width: 60%; height: 280px; margin-bottom: 20px;}
	.tela-5 .quadro {width: 100%; padding: 20px;}
	.tela-6 .dados li {font-size: 1em;}
	.sobre .esquerda {width: 90%; }
	.tela-9 .quadro-g {width: 48%;}
	.tela-9 .quadro-m {width: 48%;}
	.tela-9 .quadro-p {width: 48%;}
}
/*********************************************************/